---
title: "Google Finance API: Indices | Perceptlayer"
description: "Indices from Google Finance as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/google-finance/indices
---

[APIs](https://perceptlayer.com/apis) / [Google Finance](https://perceptlayer.com/apis/google-finance) / Indices

# Google Finance: Indices

Indices from Google Finance as JSON. 1 credit per successful call.

GET `/v1/google-finance/indices`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `indices` | string | Optional | Any |
| `hl` | string | Optional | Up to 10 characters |
| `gl` | string | Optional | Up to 10 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/google-finance/indices?indices=INDEXSP%3A.INX%2CINDEXDJX%3A.DJI" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/google-finance?try=indices#playground) with your own parameters. 1 credit per successful call; failed calls are free.
